Android-Tastatur (AOSP) wurde leider beendet (Welches gapps?)

  • Antworten:4
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 3

19.04.2015, 00:24:51 via Website

Ich suche das richtige GAPPS für CM 11-20150327. (cyanogenmod)
Ich habe erst das falsche gapps installiert, daraufhin aber das richtige (bin davon ausgegangen, dass es das richtige war.).
Oder muss man die vorherige gapps-version erst irgendwie entfernen?

mfg

— geändert am 19.04.2015, 00:30:43

Antworten
  • Forum-Beiträge: 34.458

19.04.2015, 00:34:29 via App

nur drüberflashen

L.G. Erwin
..................
Wissen ist Macht. Nichts wissen macht nichts.
Wer einen Rechtschreibfehler findet darf ihn behalten.
Am Ende wird alles gut. Und wenn es nicht gut ist, ist es nicht das Ende.
Hat dir mein Beitrag gefallen? Dann würde ich mich über ein Danke freuen.
(cool)

Antworten
  • Forum-Beiträge: 3

19.04.2015, 00:38:11 via Website

Erwin W.

nur drüberflashen

hmm okay danke nur finde ich immernoch nicht die richtige version dafür :/

Antworten
  • Forum-Beiträge: 34.458

19.04.2015, 00:42:49 via App

ist doch nicht so schwierig, Tante Google zu fragen:
http://wiki.cyanogenmod.org/w/Google_Apps

L.G. Erwin
..................
Wissen ist Macht. Nichts wissen macht nichts.
Wer einen Rechtschreibfehler findet darf ihn behalten.
Am Ende wird alles gut. Und wenn es nicht gut ist, ist es nicht das Ende.
Hat dir mein Beitrag gefallen? Dann würde ich mich über ein Danke freuen.
(cool)

Antworten
  • Forum-Beiträge: 3

19.04.2015, 00:59:53 via Website

Erwin W.

ist doch nicht so schwierig, Tante Google zu fragen:
wiki.cyanogenmod.org/w/Google_Apps

Habs jetzt mit 10.2 versucht und der dazugehörigen gapps und alles hat geklappt trzdm danke :)

Antworten

Empfohlene Artikel